/*css start*/
/*page id #caregivers*/
 #caregivers-banner {
    background: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/caregivers-banner.png);
    min-height: 300px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    z-index: 9;
}
 #caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: -188px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 1196px;
    width: 100%;
}
#caregivers #title-box .title-margin {
    margin-top: -99px;
    position: relative;
    z-index: 9;
}
#caregivers-programs-detail #title-box .title-margin {
    margin-top: -99px;
    position: relative;
    z-index: 9;
}
#caregivers .title-margin .title-border {
   background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
    padding: 47px 0px;
    backdrop-filter: blur(80px);
    -webkit-backdrop-filter: blur(80px);
    box-shadow: 0 20px 40px 0 #0000001A;
    border-radius: 24px;
    text-align: center;
}
#caregivers-programs-detail .title-margin .title-border {
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%), linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
    padding: 47px 0px;
    backdrop-filter: blur(80px);
    -webkit-backdrop-filter: blur(80px);
    box-shadow: 0 20px 40px 0 #0000001A;
    border-radius: 24px;
    text-align: center;
}
#caregivers .title-margin .title-border h2 {
    line-height: 130%;
    font-size: 34.84px;
    letter-spacing: 0.3px;
    font-weight: 400;
    font-family: "lexia", serif;
    margin-bottom: 24px;
    color: #830051;
    margin-top: 0;
}
#caregivers-programs-detail .title-margin .title-border h2 {
    line-height: 130%;
    font-size: 34.84px;
    letter-spacing: 0.3px;
    font-weight: 400;
    font-family: "lexia", serif;
    margin-bottom: 24px;
    color: #830051;
    margin-top: 0;
}
#caregivers .title-margin .title-border .title-desc {
    max-width: 708px;
    margin: auto;
    font-size: 14px;
    line-height: 160%;
    font-weight: 400;
    letter-spacing: 1.12px;
    color:#3F4444;
}
#caregivers-programs-detail  .title-margin .title-border .title-desc {
    max-width: 708px;
    margin: auto;
    font-size: 14px;
    line-height: 160%;
    font-weight: 400;
    letter-spacing: 1.12px;
    color:#3F4444;
}

.mysihatpal_logo img {
    max-width: 100px;
    animation: none;
}

#tab-section-body
 {
    margin-top: 205px;
     margin-left: auto;
    margin-right: auto;
    width:100%;
}
#patient-car-tabs .cmp-tabs__tablist {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 0;
    border-bottom: 1px solid #3F44444D;
    max-width: 1200px;
    margin: auto;
    
}
#section-block {
    margin: 40px auto 70px auto;
    width  :100%;
}
#article-sec .azcl-column-par1
 {
    background: radial-gradient(42.88% 150.44% at 7.12% 13.33%, rgba(196, 214, 0, 0.2) 0%, rgba(196, 214, 0, 0) 100%), radial-gradient(59.05% 59.05% at 35.25% 0%, rgba(84, 179, 255, 0.2) 0%, rgba(147, 207, 255, 0) 100%);
}
#article-sec .azcl-column-par1, #article-sec1 .azcl-column-par1, #article-sec2 .azcl-column-par1 {
    border: 1px solid #3F44444D;
    border-radius: 24px;
    padding: 24px;
}
#article-sec .azcl-column-par2, #article-sec1 .azcl-column-par2, #article-sec2 .azcl-column-par2 {
    border: 1px solid #3F44444D;
    border-radius: 24px;
    padding: 24px;
}
#article-sec, #article-sec1, #article-sec2
 {
    padding-bottom: 24px;
}
.logo-sec {
    padding-bottom: 24px;
}

.logo-sec img{
    max-height: 80px;
}


.article-title-sec {
    font-size: 24.19px;
    color: #830051;
    line-height: 130%;
    letter-spacing: 0.73px;
    padding-bottom: 24px;
    font-family: 'Lexia';
}
.article-desc-sec {
    font-size: 14px;
    color: #2D3648;
    line-height: 160%;
    letter-spacing: 1.0px;
    padding-bottom:24px;
    font-family: 'Montserrat';
}

.article-desc-sec h4{
    font-family: 'Montserrat';
    font-weight: 600;
    letter-spacing: 0.7px;
}
.nav-sec {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}
.rignt-nav-link a {
    display: flex;
    align-items: center;
    }
.rignt-nav-link a > span{
    padding-right:12px;
     color: #830051;
     text-decoration:none;
}
.rignt-nav-link a:hover {
    text-decoration: none;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active {
    color: #3F4444;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.50px;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab
 {
    color: #3F444480;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.50px;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab--active {
    border-color: #830051!important;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab{
    display:flex;
    align-items:center;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active{
    display:flex;
    align-items:center;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active:nth-child(1)::before {
    content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/Medical-cross.png);
    margin-right: 10px;
    display: flex;
    align-items: center;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab.cmp-tabs__tab--active:nth-child(2)::before {
    content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/Heart-active.png);
    margin-right: 10px;
    display: flex;
    align-items: center;
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab:nth-child(1)::before{
    content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/Medical-cross-inact.png);
    margin-right: 10px;
    display: flex;
    align-items: center; 
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab:nth-child(2)::before{
    content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/Heart.png);
    margin-right: 10px;
    display: flex;
    align-items: center; 
}
#patient-car-tabs .cmp-tabs__tablist .cmp-tabs__tab:nth-child(3)::before{
    content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/Heartbeat.png);
    margin-right: 10px;
    display: flex;
    align-items: center; 
}
 /*caregivers-patient-education-programs-detail-page*/
 #section-programs-detail--block {
    max-width: 920px;
    width: 100%;
    margin: auto;
}
.programs-detail-main-block {
    display:flex;
    justify-content:center;
    align-items:flex-start;
}
.left-block {
    max-width: 30%;
    width: 100%;
}
.right-block {
    max-width: 70%;
    width: 100%;
}
.wrapper-class {
    max-width: 100%;
    margin: 40px auto 91.87px auto;
}
#caregivers #section-block .azcl-columns__base {
    gap: 16px;
}


.patient-edu-img img {
    width: 100%;
}


#petient-edu-section {
    margin: 40px 0 95px;
    display: flex;
}

#petient-edu-section .cmp-video__player {
    padding: 0;
}

#petient-edu-section .cmp-video__content {
    display: none;
}

#petient-edu-section .azcl-column-par1 {
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    width: 42.5%;
}

#petient-edu-section .azcl-column-par2 {
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    width: 56.5%;
}

.artile-references p {
    font-family: 'montserrat';
    font-weight: 600;
    font-size: 10px;
    line-height: 130%;
    letter-spacing: 0.7px;
}

#card1 .artile-references ol {
    list-style-type: decimal;
    list-style-position: outside;
    padding-left: 15px;
    margin-top: 5px;
    margin-bottom: 24px;
}

#card1 .artile-references li {
    font-family: 'montserrat';
    font-size: 8px;
    line-height: 160%;
    letter-spacing: 0.5px;
    color: #2D3648;
}

#card1 .artile-references li a {
    color: #3D3648;
    text-decoration: none;
}

#card1 .readmore-btn {
    text-align: right;
}


#education-learning-portal-section {
    padding: 270px 0 70px;
}

#education-learning-portal .azcl-container:last-child .azcl-column-par2 {
    border: none;
}

#caregivers .title-margin .title-border h2{
    margin-top: 24px;
    margin-bottom: 0;
}

/*responsive*/
@media(min-width:1440px){
     #mobile-only-accordion
 {
    display: none;
}


}

@media (min-width: 768px){
    #cargiver-mobile-only{
        display: none;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    #caregivers .title-margin .title-border {
        padding: 42.5px 0;
    }
    #caregivers-programs-detail .title-margin .title-border {
        padding: 42.5px 0;
    }
        #caregivers #caregivers-banner .title-box {
        max-width: 1075px;
        bottom: -134px;
    }
    #caregivers-programs-detail  .title-box {
        max-width: 1075px;
        bottom: -134px;
    }
    #mobile-only-accordion{
        display: none;
    }
}
@media only screen and (min-width : 768px) and (max-width : 991px){
      #caregivers #caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: -100px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 700px;
    width: 100%;
}
#caregivers-programs-detail #caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: -100px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 700px;
    width: 100%;
}
#caregivers .title-margin .title-border {
    padding: 20px 20px 30px 20px;
    text-align: center;
}
#caregivers-programs-detail .title-margin .title-border {
    padding: 20px 20px 30px 20px;
    text-align: center;
}
#section-block {
    margin: 40px auto 70px auto;
    width  :100%;
}
#tab-section-body
 {
    margin-top: 135px;
 }
   #mobile-only-accordion
 {
    display: none;
}
}
@media only screen and (min-width:992px) and (max-width:1199px){
    #caregivers #caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: -140px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 900px;
    width: 100%;
}
#caregivers-programs-detail #caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: -140px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 900px;
    width: 100%;
}
#section-block {
    margin: auto;
    width  :100%;

}
#section-block {
        margin: 40px auto 70px auto;
    }
   #mobile-only-accordion
 {
    display: none;
}
}

@media screen and (max-width: 992px) {
    #education-learning-portal-section {
        padding: 160px 0 40px;
    }
}

@media screen and (max-width: 767px){
#tab-section-body {
    display: none;
}
       #mobile-only-accordion
 {
    display: block;
}
#mobile-only-accordion
 {
        margin-top: 150px;
        max-width: 91vw;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
}
#mobile-only-accordion .accord-lable {
    font-size: 14px;
    line-height: 160%;
    color: #3F4444;
    padding-bottom: 0;
    text-align: center;
}
#caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: -85px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 93vw;
    width: 100%;
}
#caregivers .title-margin .title-border {
    padding: 32px 24px;
}
#caregivers .title-margin .title-border h2 {
    line-height: 140%;
    font-size: 25.23px;
}
.cmp-accordion__panel{
     padding: 0 !important; 
}
#cargiver-mobile-only .cmp-accordion__button{
  border: 1px solid #0000001A;
    border-radius: 8px;
    padding: 10px 16px;
}
#cargiver-mobile-only .cmp-accordion__title{
    font-size: 15.7px;
    color: #3F4444;
    line-height: 140%;
}
#cargiver-mobile-only .cmp-accordion__icon::before {
     content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/down-icon.png);
    display:block;
}
#cargiver-mobile-only .cmp-accordion__button--expanded .cmp-accordion__icon::before
 {
    content: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/down-icon.png);
    display:block;
    
}

#petient-edu-section{
    flex-wrap: wrap;
}
#petient-edu-section .azcl-column-par1{
    width: 100%;
    margin-bottom: 0;
}

#petient-edu-section .azcl-column-par2{
    width: 100%;
}

#petient-edu-section{
   margin: 0 0 24px;
}

#cargiver-mobile-only .cmp-accordion__header{
   margin: 12px 0;
}
#cargiver-mobile-only {
    max-width: 93vw;
    width: 100%;
    margin: auto;
    padding-bottom:60px;
}

    #education-learning-portal-section {
        padding: 110px 0 40px;
    }
}
@media only screen and (max-width: 767px) and (orientation: landscape){}

@media(max-width:450px){
       #tab-section-body {
    display: none;
}
       #mobile-only-accordion
 {
    display: block;
}
#caregivers .title-margin .title-border {
    padding: 32px 24px;
}
    #caregivers-banner {
    background: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/cargiver-mobile-banner.png);
    min-height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    z-index: 9;
    margin-top: 58px;
}

#caregivers #title-box .title-margin{
    margin-top: 0;
}

#caregivers-banner #title-box {
    position: absolute;
    content: '';
    bottom: auto;
    top: 45px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 93vw;
    width: 100%;
}
#cargiver-mobile-only {
    max-width: 93vw;
    width: 100%;
    margin: auto;
    padding-bottom:60px;
}

#caregivers-banner{
    background-image: url(/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/caregiver-mobile--banner.png);
    background-position: bottom center;
    min-height: 200px;
    margin-top: 45px;
}

#mobile-only-accordion{
    margin-top: 110px;
    margin-bottom: 10px;
}

    #education-learning-portal-section {
        padding: 150px 0 0;
    }
}
